--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBEngine#insert_record
is_singleton: false
name: insert_record
params: (table, rec)
visibility: public
